@charset "utf-8";
/* CSS Document */

.smpItemWrapper {
	margin: 3% 0;
}
.ameStyle {
	padding-bottom: 7%;
	border: 3px solid #8a251f;
}
.iceStyle {
	padding-bottom: 7%;
	border: 3px solid #fdeddb;
	background: url(https://image1.shopserve.jp/yokoishoten.com/pic-labo/smp_ice_bg.png) repeat-x left bottom;
	background-size: 100%,auto;
}
.smpItemWrapper img {
	vertical-align: bottom;
}
.smpItemWrapper p {
	margin: 0;
	padding: 0;
	color: #222222;
	line-height: 140%;	
}
.smpItemWrapper p span {
	font-weight: bold;
}
.smpItemWrapper h2,
.smpItemWrapper h3 {
	margin: 0;
	padding: 0;
}
.smpItemInner {
	margin: 0 3.3333%;
}
.ameBase01 img {
	margin: 2% 0 2% 2%;
	float: right;
}
.smpItemInner table.itemDataList3 {
	width: 100%;
	margin: 0;
	border-top: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-collapse: collapse;
	border-spacing: 0;
}
.smpItemInner table.itemDataList3 th,
.smpItemInner table.itemDataList3 td {
	padding: 7px 2px;
	list-style: none;
	list-style-type: none;
	font-size: 13px;
	line-height: 170%;
	border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	vertical-align: top;
	text-align: center;
}
.smpItemInner table.itemDataList3 th {
	font-weight: bold;
	background: #eaeaea;
}
.smpItemInner table.itemDataList3 th:nth-child(1),
.smpItemInner table.itemDataList3 th:nth-child(2),
.smpItemInner table.itemDataList3 th:nth-child(3) {
	width: 22.2%;
}
.smpItemInner table.itemDataList3 td.itemDataListT5 {
	color: #c70227;
	font-weight: bold;
}
.smpItemInner table.itemDataList3 th.itemDataListL1 {
	border-right: 1px solid #ffffff;
}
.itemCaption1 {
	margin: 2% 0 0;
	display: block;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	color: #c70227;
}
.smpSaidaBtn {
	margin: 5% 0;
	display: block;
}
.smpItemInner table.itemDataList {
	width: 100%;
	border-top: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-collapse: collapse;
	border-spacing: 0;	
}
.smpItemInner table.itemDataList.mt01 {
	margin-top: 5%;
}
.smpItemInner table.itemDataList th,
.smpItemInner table.itemDataList td {
	padding: 7px 5px;
	list-style: none;
	list-style-type: none;
	font-size: 13px;
	line-height: 170%;
	border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
}
.smpItemInner table.itemDataList th {
	font-weight: bold;
	background: #eaeaea;
	text-align: center;
}
.smpItemInner table.itemDataList td {
	text-align: left;
}
ul.iceTxtList,
ul.iceTxtList li {
	padding: 0;
	margin: 0;
	list-style: none;
	list-style-type: none;
}
ul.iceTxtList li {
	line-height: 160%;
	font-weight: bold;
	text-indent: 4%;
}
ul.iceTxtList li:nth-child(1) {
	background: url(https://image1.shopserve.jp/yokoishoten.com/pic-labo/smp_arrow1.png) no-repeat left 0.3em;
	background-size: 3%,3%;
}
ul.iceTxtList li:nth-child(2) {
	background: url(https://image1.shopserve.jp/yokoishoten.com/pic-labo/smp_arrow2.png) no-repeat left 0.3em;
	background-size: 3%,3%;
}
ul.iceTxtList li:nth-child(3) {
	background: url(https://image1.shopserve.jp/yokoishoten.com/pic-labo/smp_arrow3.png) no-repeat left 0.3em;
	background-size: 3%,3%;
}
ul.iceTxtList li:nth-child(4) {
	background: url(https://image1.shopserve.jp/yokoishoten.com/pic-labo/smp_arrow4.png) no-repeat left 0.3em;
	background-size: 3%,3%;
}
#iceItemBase01 {
	margin-top: 6%;
	position: relative;
}
#iceItemBase01 dl dt,
#iceItemBase01 dl dd {
	margin: 0;
	padding: 0;
	line-height: 130%;
	width: 65%;
	display: block;
	position: absolute;
}
#iceItemBase01 dl dd {
	top: 0;
	text-align: left;
}
#iceItemBase01 dl dt:nth-child(1) {
	text-align: center;
	font-weight: bold;
	top: 3%;
	right: 1%;
}
#iceItemBase01 dl dt:nth-child(2) {
	width: 28%;
	top: 4%;
	left: 0;
}
#iceItemBase01 dl dd:nth-child(3) {
	width: 65%;
	top: 13.5%;
	right: 1%;
}
#iceItemBase01 dl dt:nth-child(4) {
	width: 28%;
	top: 29%;
	left: 0;
}
#iceItemBase01 dl dd:nth-child(5) {
	width: 65%;
	top: 31%;
	right: 1%;
}
#iceItemBase01 dl dt:nth-child(6) {
	width: 28%;
	top: 52%;
	left: 0;
}
#iceItemBase01 dl dd:nth-child(7) {
	width: 65%;
	top: 55%;
	right: 1%;
}
#iceItemBase01 dl dt:nth-child(8) {
	width: 28%;
	top: 75%;
	left: 0;
}
#iceItemBase01 dl dd:nth-child(9) {
	width: 65%;
	top: 78%;
	right: 1%;
}
ul.iceBtnWrapper,
ul.iceBtnWrapper li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
	text-align: center;
}
ul.iceBtnWrapper {
	width: 100%;
	margin: 4% 0 0;
	display: table;
}
ul.iceBtnWrapper li {
	width: 28%;
	display: table-cell;
}
ul.iceBtnWrapper li:nth-child(1) {
	padding: 0 2% 0 0;
}
ul.iceBtnWrapper li:nth-child(2) {
	padding: 0 1% 0;
}
ul.iceBtnWrapper li:nth-child(3) {
	padding: 0 0 0 2%;
}